<template>
  <div class="pt-20 dark:bg-gray-800">
    <TheNavBar />
    <router-view></router-view>
  </div>
  <BackTopButton />
</template>

<script>
import TheNavBar from './components/TheNavBar.vue'
import BackTopButton from './components/BackTopButton.vue';

export default {
  name: 'App',
  components: {
    TheNavBar,
    BackTopButton
}
}
</script>
